@media only screen and (max-width: 641px), only screen and (max-device-width: 641px) {

/**************************************/
/*************** HEADER ***************/
/*************************************/

/* FUNCTION STYLES */

.komposiit-float {
	width: 50%;
	float: none;
	margin-right: 0;
}

#post-term-filter {
	display:none;
}

/* GALLERY STYLES --------------------------- */

#gallery-wrapper {
 margin:0 auto 0 auto;
 width:220px;
}

	.gallery-holder {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 80%;
	}

	.gallery-image-container {
		border: 5px solid #006390;
		display: inline-block;
		float:none;
		margin: 5px;
		vertical-align: middle;
		width: 206px;
		overflow:hidden;
	}

		.gallery-image {
			height:137px;
			width:206px;
		}

		.gallery-image-caption {
			border-bottom: 1px dotted #8b8a89;
			font-family: 'LatoRegular';
			font-size: 14px;
			padding:7px 0 7px 0;
			text-align: center;
		}

.site-wrapper {
	width:100%;
	margin:15px auto 0 auto;
}

#logo {
	display:none;
}

#logo-mobile {
	display:block;
}

#logo-mobile .logo {
	background: url(images/efekt_logo_mobile.png) no-repeat;
	width:291px;
	height:29px;
	display:block;
	float:left;
	margin:7px 0 0 7px;
	float: none;
	clear: both;
	display: inline-block;
}

.logo-separator-first {
	background-color:#009ee0;

	width:100%;
	height:8px;
	display:block;
	margin:15px 0 0 0;
}

.logo-separator-second {
	background-color:#c6c7c8;

	width:100%;
	height:3px;
	display:block;
	margin:5px 0 0 0;
}

	.languages-select {
		float: none;
		margin: 0;
		display: inline-block;
		text-align: center;
	}

.site-branding {
	text-align: center;
}

#site-navigation ul li {
	height:auto !important;
}

.bredcrumbs-separator {
	display:none;
}

#breadcrumbs-container {
	display:none;
}


/***************************************/
/***************  INDEX  **************/
/*************************************/


#feature-content {
	margin:10px 0 0 0;
	padding:0;
	width:100%;
	text-align: center;

}

	.feature-content-holder {
		position: relative;
		padding: 0;
		margin:0;
		width: 80%;
		max-width: 317px;
		float: none !important;
		display:inline-block;
	}

		.feature-content-holder:nth-child(3n+2) {
			margin:0;
		}

		.feature-first {
			float:none !important;
		}

		.feature-middle {
			float:none !important;
			margin:0;
		}

		.feature-last {
			float:none !important;
		}

	.feature-content-holder img {
		/*border:5px solid #006390;*/
		border:3px solid #b2b2b2;
		max-width: 99%;
		height:auto;
		-ms-interpolation-mode: bicubic;
	}


/************************************************/
/************  FOR ALL SINGLE PAGES  ***********/
/**********************************************/

.entry-content {
	margin:24px 0 0 0;
	/* width:97% */
}

.post-type-archive-tooted .entry-content, .tax-toote_kategooriad .entry-content {
	width:100%;
	text-align:center;
}

.site-content-category h2 {
	font-family:LatoRegular;
	font-size: 27px;
	color:#FFF;
	font-weight:bold;
	margin:0;
	text-align:center;
}


/***************************************/
/************  TOOTED PAGE  ***********/
/*************************************/

.post-type-archive-tooted .entry-content, .tax-toote_kategooriad .entry-content {
	/*text-align: center;*/
}

.site-content-category {
	width: 100%;
	height: 49px;
	background-color: #006388;
	display: inline-table;
	padding: 8px 0 0 0;
}

.content-page-tooted-container {
	margin-bottom: 15px;
	max-width: 450px;
	width: 95%;
	float: none !important;
	display: inline-block;
}

.content-page-tooted-thumbnail {
	max-width: 450px;
	max-height: 199px;
	width: 97%;
	border: 5px solid #006390;
	float: none !important;
	position: relative;
	margin: 0;
	overflow: hidden;
	margin-bottom: 0px;
	display: inline-block;
}

.content-page-tooted-thumbnail:hover span {
	display:none;
}

.content-page-tooted-thumbnail img {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	z-index: 9;
	max-width: 100%;
	height: auto;
}

.content-page-tooted-name {
	background-color: #4cbbe9;
	display: block;
	height: 33px;
	padding-top: 7px;
	max-width: 450px;
	width: 99%;
	margin: -7px 0 0 0;
	display: inline-block;
}

.content-page-tooted-name a {
	color:#FFF;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	font-family:LatoRegular;
	height:100%;
	text-decoration:none;
	text-transform: uppercase;
	width:100%;
}

/****************************************************/
/************  PROJEKTITÖÖD PAGE  ***********/
/**************************************************/

#project-list-container-center {
    margin-left: auto;
    margin-right: auto;
	text-align: center;
    width: 80%;
}

#project-list-container {
	width:98.6%;
	display:inline-block;
	margin:0 auto 0 auto;
}
	.project-list {
		float:none;
		position:relative;
		width:220px;
		display: inline-block;
		margin: 5px;
		vertical-align: middle;
	}

	.project-item-right {
		/* margin-right:0px !important; */
	}

	.project-item-middle {
		/* margin-left:0px !important; */
	}
		.project-list-title {
			text-align: center;
			display: table-cell;
			vertical-align: middle;
		}

		.project-list-title h2 {
			color:#016491;
			font-family: LatoBlack;
			font-size:20px;
			margin:0 0 7px 0;
			padding:0;
			text-transform: uppercase;
		}

		.project-list-picture {
			width:206px;
			height:188px;
			display:block;
			border:5px solid #006390;
			margin:0 0 10px 0;
			overflow:hidden;
		}

			.project-list-picture.picture a {
				color:#016491;
				display: table;
				font-family: LatoRegular;
				font-size:12px;
				height:196px;
				text-decoration: underline;
			}

		.project-list a {
			color:#016491;
			font-family: LatoRegular;
			font-size:12px;
			text-decoration: underline;
		}


.project-list-border {
	border-bottom: 1px dotted #8b8a89;
	margin:24px 0 24px 0;
	width:98.6%;
}

/****************************************************/
/************  KOMPOSIITMATERJALID PAGE  ***********/
/**************************************************/

.instruction {
	margin-bottom:20px;
}

.tax-firmast_kategooriad #categories-list {
	/*
	float: left;
	margin: 0 20px 0 0px;
	position: relative;
	width: 220px;
	left: 5%;
	padding-bottom:30px;
	*/

	float: left;
	margin: 0 auto 20px -30%;
	position: relative;
	width: 60%;
	left: 50%;
}

#categories-list {
	float: left;
	margin: 0 auto 0 -30%;
	position: relative;
	width: 60%;
	left: 50%;
}

.composite-content-container {
	float:left;
	margin: 0 0 20px 0;
	position:relative;
	width:95%;
	left: 50%;
	margin: 0 auto 0 -45%;
	clear:both;
}

	.composite-content-container-image {
		float:left;
		position:relative;
		margin-bottom:15px;
	}

	.composite-content-varia-float {
			float:none !important;
		}

	.composite-content-container-content {
		margin:0 0 0 0px;
		width:97%;
		float:left;
		position:relative;
	}


.gallery-arrows {
	display:none;
}

.gallery-before img, .gallery-after img {
	border:5px solid #006390;
}

.gallery-before {
float: none;
position: relative;
margin-left: 0px;
width:99%;
height:auto;
border:none;
}

.gallery-after {
float: none;
position: relative;
margin-left: 0px;
width:99%;
height:auto;
border:none;
}

.gallery-before-text {
	width: 100%;
	display: block;
	background-color: #4cbbe9;
	height: 27px;
	text-align: center;
	padding-top: 3px;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: -6px;
	margin-bottom:10px;
	border:5px solid #4cbbe9;
	text-decoration: underline;
}

.gallery-after-text {
	width: 100%;
	display: block;
	background-color: #4cbbe9;
	height: 27px;
	text-align: center;
	padding-top: 3px;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: -6px;
	margin-bottom:10px;
	border:5px solid #4cbbe9;
	text-decoration: underline;
}

.gallery-before-text a, .gallery-after-text a {
	color:#FFF;
	text-decoration:underline;
}


/****************************************************/
/******************  FIRMAST PAGE  *****************/
/**************************************************/

.about-us-content-container-content {
	margin:0 0 0 10px;
	width:96%;
	float:left;
	position:relative;
}

.about-us-contact-content-container-content {
	width:100%;
}


	.about-us-sidebar {
		float:left;
		margin:0 0 0 10px;
		width:220px;
		padding:15px 0 0 0;
	}


	.about-us-sidebar iframe {
		height:174px;
		padding:0 0 20px 0;
	}


/****************************************************/
/******************  FIRMAST VARIA  *****************/
/**************************************************/

	.composite-content-container-content-about {
		margin:0;
		width: 98%;
		float:left;
		position:relative;
	}

	.about-us-team-content-container-content {
	margin:0 0 0 10px;
	width:98%;
	float:none;
	position:relative;
	}


/************  CONTACT FORM ***********/

.post-type-archive-kontakt .entry-content, .post-type-archive-kontakt  .entry-summary {
	margin:0;
	width:100%;
}

.post-type-archive-kontakt .wpcf7 {
	float: none;
	width: 93%;
	margin: 0 0 0 10px;
	padding: 0;
	position: relative;
}

.post-type-archive-kontakt .wpcf7 textarea {
	height: 100px;
	margin: 0;
	padding: 10px 0 0 10px;
	width: 96%;
}

	.wpcf7 h3 {
	color:#016491;
	font-family: LatoBlack;
	font-size:20px;
	margin:0 0 20px 0;
	padding:0;
	text-transform: uppercase;
	}

	.wpcf7 input {
		height:34px;
		margin:0;
		padding:0 0 0 10px;
		width:210px;
	}

	.wpcf7 input[type="submit"] {
		height:30px;
		margin:0;
		padding:0;
		width:90px;
	}

	.wpcf7-input-float {
		float:left;
		position:relative;
		margin:0 10px 0 0;
	}

	.wpcf7 textarea {
		height:200px;
		margin:0;
		padding:10px 0 0 10px;
		width:97%;
	}

/****************************************************/
/******************  KONTAKT PAGE  *****************/
/**************************************************/

/************  CONTACT FORM ***********/

.wpcf7 {
	width:93%;
	margin:0;
	padding:0;
}

	.wpcf7 h3 {
	color:#016491;
	font-family: LatoBlack;
	font-size:20px;
	margin:0 0 20px 0;
	padding:0;
	text-transform: uppercase;
	}

	.wpcf7 input {
		height:30px;
		margin:0;
		padding:0 0 0 10px;
		width:70%;
	}

	.wpcf7 input[type="submit"] {
		height:30px;
		margin:0;
		padding:0;
		width:30%
	}

	.wpcf7-input-float {
		float:none;
		position:relative;
		margin:0 10px 0 0;
	}

	.wpcf7 textarea {
		height:100px;
		margin:0;
		padding:10px 0 0 10px;
		width:100%;
	}


/************  MEESKOND PAGE ***********/
	.about-us-team-content-container-content {
		position:relative;
	    margin-left: auto;
	    margin-right: auto;
		text-align: center;
	    width: 70%;
	}

	.team-member-container {
		float: none !important;
		height: auto;
		margin: 0 0 30px 0;
		width:95% !important;
	}

	.team-member-container-float {
		float:none !important;
	}

	.team-member-container {
		float: none !important;
		height: auto !important;
		margin: 0 0 30px 0;
		width:95% !important;
	}

	.team-member-info-container {
		float:none !important;
		position:relative;
		display: inline-block;
		vertical-align: middle;
		width: 215px;
	}

	.team-member-name h2 {
		margin: 5px 0 0 0 !important;
	}

	.team-member-picture {
		width:210px;
		height:196px;
		display: inline-block !important;
		background-color:#FFF;
		float:none !important;
		border:5px solid #006390;
		vertical-align: middle;
	}

/************  SINGLE  ***********/

.entry-content-single-tooted {

}

.entry-content-single-tooted-info {
	width:95%;
	float:none;
	position:relative;
	margin: 0 0 0 -45%;
	left: 50%;
}

.entry-content-single-tooted-info p {
	font-size:12px;
	font-family:LatoRegular;
	color:#373737;
	float:none;
	width:97%;
}

.entry-content-single-tooted-info iframe {
	height: 174px;
	width: 220px;
	border-bottom: 1px dotted #8b8a89;
	padding-bottom: 18px;
	border-top: 1px dotted #8b8a89;
	padding-top: 18px;
	border-left:0px;
	padding-left:0px;
}


#entry-content-single-tooted-gallery {
	float:right;
	margin:0 7px 0 0;
	position:relative;
	width:700px;
}

#entry-content-single-tooted-gallery img {
	border:5px solid #006390;
}


/****************************************************/
/******************  SLIDER SINGLE *****************/
/**************************************************/

.slider-content-container {
	margin: 0;
	position:relative;
	width:97%;
}

	.slider-content-container-content {
		margin:0 0 0 10px;
		width:97%;
	}


/***************************************/
/*************** FOOTER ***************/
/*************************************/

.site-info-footer {
	width:100%;
	height:auto;
	padding:0 0 10px 0;
	background-color:#006390;
	display:block;
}

#site-info-contact {
	width:90%;
	margin:0 0 20px 9px;
	float:left;
	position:relative;
}

#site-info-footer-social {
	float:none;
	position:relative;
	width: 90%;
	margin:0 0 0 9px;
}

	.social-column-second-tablet {
		display:none;
	}

	.social-column-third-tablet {
		display:none;
	}

	.social-column-first {
		float:none;
	}

	.social-column-second {
		/* float:none; */
		margin:40px 0 0 0;
	}

	.social-column-third {
		float: none;
		margin: 40px 10px 0 0;
	}







}